a {
  color: #2CA8FF;
}

a:hover, a:focus {
  color: #109CFF;
  text-decoration: none;
}

.form-control, .input-group-addon, .tagsinput, .navbar, .navbar .alert {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .open > .btn.dropdown-toggle {
  background-color: transparent;
  color: #777777;
  border-color: #777777;
}

.btn:hover, .btn:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  outline: 0 !important;
}

.btn:active, .btn.active, .open > .btn.dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
}

.btn {
  border-radius: 0;
}

.button_search {
  font-size: 20px;
  text-align: left;
  height: 50px;
}

